/* Ci-dessous : CSS media queries */


/* iphone 5 */
@media screen and (max-width: 330px) {
	body {
		font-size:0.70em;
		padding:0 0 0 7px;
	}
}

/* smartphone et tablette */
@media screen and (max-width: 1000px) {
	body {
		font-size:0.75em;
		padding:0 0 0 7px;
	}
	.col-1-1 {
		float: left;
		width:100%;
	}
	.col-2-3 {
		float: left;
		width: 100%;
	}
	.col-2-3-texte {
		float: left;
		width: 66.66%;
	}
	.col-1-2 {
		float: left;
		width: 100%;
	}
	.col-1-2-popup {
		float:left;
		width:50%;
	}
	.col-1-2-boutons {
		float: left;
		width:50%;
	}
	.col-1-3 {
		float: left;
		/*width: 100%;*/
		min-width:100%;
		max-width:100%;
	}
	.col-1-3-texte {
		float: left;
		width: 33.33%;
	}
	.col-1-3-logiciels {
		float: left;
		/*width: 100%;*/
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-3-boutons {
		float: left;
		/*width: 100%;*/
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-4 {
		float: left;
		min-width:50%;
		max-width:50%;
	}
	.col-1-4-accueil {
		float: left;
		min-width:50%;
		max-width:50%;
	}
	.col-1-4-texte {
		float: left;
		width: 50%;
	}
	.col-1-4-marque {
		float: left;
		width: 100%;
	}
	.col-1-4-panier {
		float: left;
		min-width:25%;
		max-width:25%;
	}
	.col-3-4 {
		float: left;
		min-width:50%;
		max-width:50%;
	}
	.col-3-4-marque {
		float: left;
		width: 100%;
	}
	.col-1-5 {
		float: left;
		width: 100%;
	}
	.col-1-5-photo {
		float: left;
		min-width:20%;
		max-width:20%;
	}
	.col-1-6 {
		float:left;
		/*min-width:33.33%;
		max-width:33.33%;*/
		max-width:16.66%;
		min-width:16.66%;
	}
	.col-1-8 {
		float: left;
		width: 50%;
	}
	
	.pc {
		display:none;
	}
	
	.tablette {
		display:none;
	}
	
	.smartphone {
		display:block;
	}
	
	#wrapper {
		padding:0 7px 0 0;
		background:rgba(255,255,255,0.8);
		/*background: url('../images/contenu_wide.png') repeat-y top right;*/
	}
	
	#header {
		position:fixed;
		/*height:157px;*/
		/*height:80px;*/
		height:70px;
		z-index:99;
	}
	
	#header #logo_pointdev_years {
		display:none;
	}
	
	#header .nav {
		display:none;
	}
	
	/*#header h1 {
		padding:20px 0 0 160px;
		font-size: 18px;
	}*/
	
	#header h1 {
		padding:28px 0 0 160px;
		font-size: 20px;
	}
	
	#langue {
		/*top:70px;
		right:10px;*/
		top:10px;
		right:70px;
	}
	
	#menu_responsive_lien {
		display:block;
	}
	
	ul#menu_responsive {
		display:none;
	}
	
	#header2 {
		display: block;
		padding:70px 0 0 0;
	}
	
	#menu_top {
		display: none;
	}
	
	#menu {
		width: 100%;
	}
	
	#menu .nav li {
		display:none;
	}
	
	#adresse {
		display:none;
	}
	
	#nav_facebook {
		display:none;
	}
	
	#menu_logiciels {
		margin-top:0px;
	}
	
	#principal {
		padding-left:0px;
	}	
}




/* 2: tablette */
/*
@media screen and (min-width: 771px) and (max-width: 1000px) {
	body {
		font-size:0.75em;
	}
	
	.col-1-1 {
		float: left;
		width:100%;
	}
	.col-2-3 {
		float: left;
		min-width:66.66%;%;
		max-width:66.66%;%;
	}
	.col-2-3-texte {
		float: left;
		width: 66.66%;
	}
	.col-1-2 {
		float: left;
		width: 50%;
	}
	.col-1-2-popup {
		float:left;
		width:50%;
	}
	.col-1-3 {
		float: left;
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-3-texte {
		float: left;
		width: 33.33%;
	}
	.col-1-4 {
		float: left;
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-4-accueil {
		float: left;
		min-width:25%;
		max-width:25%;
	}
	.col-1-4-texte {
		float: left;
		width: 50%;
	}
	.col-1-4-marque {
		float: left;
		min-width:25%;
		max-width:25%;
	}
	.col-1-4-panier {
		float: left;
		min-width:25%;
		max-width:25%;
	}
	.col-3-4 {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-3-4-marque {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-1-5 {
		float: left;
		width: 20%;
	}
	.col-1-5-photo {
		float: left;
		min-width:20%;
		max-width:20%;
	}
	.col-1-6 {
		float:left;
		min-width:25%;
		max-width:25%;
	}
	.col-1-8 {
		float: left;
		width: 25%;
	}
	
	.pc {
		display:none;
	}
	
	.tablette {
		display:block;
	}
	
	.smartphone {
		display:none;
	}
	
	#header {
		height:157px;
		z-index:99;
	}
	
	#header .nav {
		display:block;
		top:100px;
		right:15px;
	}
	
	#header h1 {
		padding:28px 0 0 160px;
		font-size: 20px;
	}
	
	#langue {
		top:70px;
		right:10px;
	}
	
	#menu_responsive_lien {
		display:none;
	}
	
	ul#menu_responsive {
		display:none;
	}
	
	#menu_top {
		display: block;
	}
	
	#menu {
		//width: 100%;
		//margin:0 22px 0 0;
		margin:0;
	}
	
	#menu .nav li {
		float:left;
		min-width:14.28%;
		max-width:14.28%;
	}
	
	#adresse {
		display:none;
	}
	
	#nav_facebook {
		display:none;
	}
	
	#menu_logiciels {
		margin-top:0px;
	}
	
	#principal {
		padding-left:0px;
	}	
	
	
	.flexbox_tablette {
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  //overflow: hidden;
	  flex-wrap:wrap;
	  -webkit-flex-wrap:wrap;
	}
	
	.flexbox_tablette_nowrap {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		//overflow: hidden;
		flex-wrap:nowrap;
		-webkit-flex-wrap:nowrap;
		
		justify-content: space-around;
	}

	.flexbox_tablette .col-1-1, .flexbox_tablette_nowrap .col-1-1,
	.flexbox_tablette .col-2-3, .flexbox_tablette_nowrap .col-2-3,
	.flexbox_tablette .col-2-3-texte, .flexbox_tablette_nowrap .col-2-3-texte,
	.flexbox_tablette .col-1-2 , .flexbox_tablette_nowrap .col-1-2 ,
	.flexbox_tablette .col-1-2-popup , .flexbox_tablette_nowrap .col-1-2-popup ,
	.flexbox_tablette .col-1-3, .flexbox_tablette_nowrap .col-1-3,
	.flexbox_tablette .col-1-3-texte, .flexbox_tablette_nowrap .col-1-3-texte,
	.flexbox_tablette .col-1-4, .flexbox_tablette_nowrap .col-1-4,
	.flexbox_tablette .col-1-4-accueil, .flexbox_tablette_nowrap .col-1-4-accueil,
	.flexbox_tablette .col-1-4-texte, .flexbox_tablette_nowrap .col-1-4-texte,
	.flexbox_tablette .col-1-4-marque, .flexbox_tablette .col-1-4-marque,
	.flexbox_tablette .col-1-4-panier, .flexbox_tablette .col-1-4-panier,
	.flexbox_tablette .col-3-4, .flexbox_tablette .col-3-4,
	.flexbox_tablette .col-3-4-marque, .flexbox_tablette .col-3-4-marque,
	.flexbox_tablette .col-1-5, .flexbox_tablette_nowrap .col-1-5,
	.flexbox_tablette .col-1-5-photo, .flexbox_tablette_nowrap .col-1-5-photo,
	.flexbox_tablette .col-1-6, .flexbox_tablette_nowrap .col-1-6,
	.flexbox_tablette .col-1-8, .flexbox_tablette_nowrap .col-1-8
	 {
	  flex: 1;
	  -webkit-flex: 1;
	}
}
*/

/* 3: PC */
@media screen and (min-width: 1001px)  {
	body {
		font-size:0.85em;
		padding:0 0 0 20px;
	}
	
	.col-1-1 {
		float: left;
		width:100%;
	}
	.col-2-3 {
		float: left;
		/*width: 66.66%;*/
		min-width:66.66%;
		max-width:66.66%;
	}
	.col-2-3-texte {
		float: left;
		width: 66.66%;
	}
	.col-1-2 {
		float: left;
		/*width: 50%;*/
		min-width:50%;
		max-width:50%;
	}
	.col-1-2-popup {
		float:left;
		width:50%;
	}
	.col-1-2-boutons {
		float: left;
		min-width:50%;
		max-width:50%;
	}
	.col-1-3 {
		float: left;
		/*width: 33.33%;*/
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-3-texte {
		float: left;
		width: 33.33%;
	}
	.col-1-3-logiciels {
		float: left;
		/*width: 100%;*/
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-3-boutons {
		float: left;
		/*width: 100%;*/
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-4 {
		float: left;
		/*width: 25%;*/
		max-width:25%;
		min-width:25%;
	}
	.col-1-4-accueil {
		float: left;
		/*width: 25%;*/
		min-width:25%;
		max-width:25%;
	}
	.col-1-4-texte {
		float: left;
		width: 25%;
	}
	.col-1-4-marque {
		float: left;
		min-width:25%;
		max-width:25%;
	}
	.col-1-4-panier {
		float: left;
		min-width:25%;
		max-width:25%;
	}
	.col-3-4 {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-3-4-marque {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-1-5 {
		float: left;
		width: 20%;
	}
	.col-1-5-photo {
		float: left;
		/*width: 20%;*/
		min-width:20%;
		max-width:20%;
	}
	.col-1-6 {
		float:left;
		/*width: 16.66%*/
		max-width:16.66%;
		min-width:16.66%;
	}
	.col-1-8 {
		float: left;
		width: 12.5%;
	}
	
	.pc {
		display:block;
	}
	
	.tablette {
		display:none;
	}
	
	.smartphone {
		display:none;
	}
	
	#wrapper {
		padding:0 22px 0 0;
		/*background:rgba(255,255,255,0.8);*/
		background: url('../images/contenu_wide.png') repeat-y top right;
	}
	
	#header {
		position:relative;
		/*height:157px;*/
		height:96px;
		z-index:99;
	}
	
	#header .nav {
		display:block;
		top:36px;
		right:15px;
	}
	
	#header h1 {
		padding:28px 0 0 160px;
		font-size: 20px;
	}
	
	#langue {
		top:10px;
		right:10px;
	}
	
	#menu_responsive_lien {
		display:none;
	}
	
	ul#menu_responsive {
		display:none;
	}
	
	#header2 {
		display:block;
		padding:0;
	}
	
	#menu_top {
		display: block;
	}
	
	#menu {
		float: left;
		width: 148px;
	}
	
	#menu_logiciels {
		margin-top:-70px;
	}
	
	#principal {
		padding-left:42px;
	}
	
	
	.flexbox_pc {
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  /*overflow: hidden;*/
	  flex-wrap:wrap;
	  -webkit-flex-wrap:wrap;
	}
	
	.flexbox_pc_nowrap {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		/*overflow: hidden;*/
		flex-wrap:nowrap;
		-webkit-flex-wrap:nowrap;
		
		justify-content: space-around;
	}

	.flexbox_pc .col-1-1, .flexbox_pc_nowrap .col-1-1,
	.flexbox_pc .col-2-3, .flexbox_pc_nowrap .col-2-3,
	.flexbox_pc .col-2-3-texte, .flexbox_pc_nowrap .col-2-3-texte,
	.flexbox_pc .col-1-2 , .flexbox_pc_nowrap .col-1-2 ,
	.flexbox_pc .col-1-2-popup , .flexbox_pc_nowrap .col-1-2-popup ,
	.flexbox_pc .col-1-2-boutons , .flexbox_pc_nowrap .col-1-2-boutons ,
	.flexbox_pc .col-1-3, .flexbox_pc_nowrap .col-1-3,
	.flexbox_pc .col-1-3-texte, .flexbox_pc_nowrap .col-1-3-texte,
	.flexbox_pc .col-1-3-logiciels, .flexbox_pc_nowrap .col-1-3-logiciels,
	.flexbox_pc .col-1-3-boutons, .flexbox_pc_nowrap .col-1-3-boutons,
	.flexbox_pc .col-1-4, .flexbox_pc_nowrap .col-1-4,
	.flexbox_pc .col-1-4-accueil, .flexbox_pc_nowrap .col-1-4-accueil,
	.flexbox_pc .col-1-4-texte, .flexbox_pc_nowrap .col-1-4-texte,
	.flexbox_pc .col-1-4-marque, .flexbox_pc_nowrap .col-1-4-marque,
	.flexbox_pc .col-1-4-panier, .flexbox_pc_nowrap .col-1-4-panier,
	.flexbox_pc .col-3-4, .flexbox_pc_nowrap .col-3-4,
	.flexbox_pc .col-3-4-marque, .flexbox_pc_nowrap .col-3-4-marque,	
	.flexbox_pc .col-1-5, .flexbox_pc_nowrap .col-1-5,
	.flexbox_pc .col-1-5-photo, .flexbox_pc_nowrap .col-1-5-photo,
	.flexbox_pc .col-1-6, .flexbox_pc_nowrap .col-1-6,
	.flexbox_pc .col-1-8, .flexbox_pc_nowrap .col-1-8
	 {
	  flex: 1;
	  -webkit-flex: 1;
	}
}

	
/*
@media screen and (max-width: 750px) {
	h1 {
		font-size:2.2em;
		line-height: 40px;
	}
	
	#slidefilltexte {
		margin:-28px 0 0 0;
	}
	
	#menu_facebook {
		margin:0 5px;
	}

	#carte_legende {
		height:auto;
		background:url(../images/fond_carte_h.jpg) top right no-repeat;
	}
	
	#carte_legende p {
		width:220px;
	}
	
	.form_retour_chariot {
		clear:both;
		height:0;
		width:0;
	}
		
}
*/


/*
@media screen and (min-width: 750px) and (max-width: 1019px) {
	#slidefilltexte {
		margin:-22px 0 0 0;
	}
	
	#menu_facebook {
		margin:0 5px;
	}

	#carte_legende {
		float:right;
		width:220px;
		height:400px;
		background:url(../images/fond_carte_v.jpg) bottom right no-repeat;
	}
	
	.form_retour_chariot {
		clear:none;
		height:0;
		width:0;
	}

}
*/

/* 3: min-width + max-width 
@media screen and (min-width: 1020px)  {
	h1 {
		font-size:3em;
		line-height: 60px;
	}
	
	#slidefilltexte {
		margin:-15px 0 0 0;
	}
	
	#menu_facebook {
		margin:0 5px;
	}

	#carte_legende {
		float:right;
		width:220px;
		height:400px;
		background:url(../images/fond_carte_v.jpg) bottom right no-repeat;
	}
	
	.form_retour_chariot {
		clear:both;
		height:0;
		width:0;
	}
}
*/

/* 4: min-width + max-width 
@media screen and (min-width: 1200px)  {
	h1 {
		font-size:3em;
		line-height: 60px;
	}
	
	#slidefilltexte {
		margin:-15px 0 0 0;
	}
	
	#menu_facebook {
		margin:0 5px;
	}

	#carte_legende {
		float:right;
		width:220px;
		height:400px;
		background:url(../images/fond_carte_v.jpg) bottom right no-repeat;
	}
	
	.form_retour_chariot {
		clear:both;
		height:0;
		width:0;
	}
	
}


/* iphone 5 
@media screen and (max-width: 330px) {
	body {
		font-size:0.75em;
	}
	
	#menu_facebook {
		margin:0;
	}

	#menu_responsive_lien {
		right:30px;
	}
	
	ul#menu_responsive {
		right:30px;
	}

	#menu_footer ul {
		width:260px;
	}
}
*/


.flexbox {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /*overflow: hidden;*/
  flex-wrap:wrap;
  -webkit-flex-wrap:wrap;
}

.flexbox_nowrap {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	/*overflow: hidden;*/
	flex-wrap:nowrap;
	-webkit-flex-wrap:nowrap;
}
	
.flexbox .col-1-1, .flexbox_nowrap .col-1-1,
.flexbox .col-2-3, .flexbox_nowrap .col-2-3,
.flexbox .col-2-3-texte, .flexbox_nowrap .col-2-3-texte,
.flexbox .col-1-2, .flexbox_nowrap .col-1-2,
.flexbox .col-1-2-popup, .flexbox_nowrap .col-1-2-popup,
.flexbox .col-1-2-boutons , .flexbox_nowrap .col-1-2-boutons ,
.flexbox .col-1-3, .flexbox_nowrap .col-1-3,
.flexbox .col-1-3-texte, .flexbox_nowrap .col-1-3-texte,
.flexbox .col-1-3-logiciels, .flexbox_nowrap .col-1-3-logiciels,
.flexbox .col-1-3-boutons, .flexbox_nowrap .col-1-3-boutons,
.flexbox .col-1-4, .flexbox_nowrap .col-1-4,
.flexbox .col-1-4-accueil, .flexbox_nowrap .col-1-4-accueil,
.flexbox .col-1-4-texte, .flexbox_nowrap .col-1-4-texte,
.flexbox .col-1-4-marque, .flexbox_nowrap .col-1-4-marque,
.flexbox .col-1-4-panier, .flexbox_nowrap .col-1-4-panier,
.flexbox .col-3-4, .flexbox_nowrap .col-3-4,
.flexbox .col-3-4-marque, .flexbox_nowrap .col-3-4-marque,	
.flexbox .col-1-5, .flexbox_nowrap .col-1-5,
.flexbox .col-1-6, .flexbox_nowrap .col-1-6,
.flexbox .col-1-8, .flexbox_nowrap .col-1-8
 {
  flex: 1;
  -webkit-flex: 1;
}




/* smartphone */
@media screen and (max-width: 770px) {
/*@media screen and (max-width: 568px) {*/
	#header h1 {
		display:none;
	}
	
	.col-1-3-logiciels {
		float: left;
		/*width: 100%;*/
		min-width:100%;
		max-width:100%;
	}
	
	.col-1-3-boutons {
		float: left;
		/*width: 100%;*/
		min-width:100%;
		max-width:100%;
	}
	
	.col-1-6 {
		float:left;
		min-width:16.66%;
		max-width:16.66%;
		/*min-width:33.33%;
		max-width:33.33%;*/
		
	}
}

/* smartphone */
@media screen and (max-width: 568px) {
	.col-1-6 {
		float:left;
		min-width:33.33%;
		max-width:33.33%;
		padding:5px;
	}
}




/* Styles généraux */
html {
	/* force l'apparition de la barre de défilement pour Firefox */
	overflow: -moz-scrollbars-vertical !important;
	overflow-y:scroll;
	
	/*background: url('../images/body.jpg') repeat-y 134px 0px;*/
}

html/*, body*/ {
  height: 100%; /* Required */
  margin:0;
  padding:0;
}

body {
	height:100%;
	margin:0;
	/*padding:0 20px;*/
	/*padding:0 0 0 20px;*/
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:400;
	/*font-size:0.85em;*/
	font-size: 76%;
	
	/*color:#434543;*/
	
	/*background: #ffffff;
	background-color:#8c738e;
	background-image:url(../images/fond.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	background-attachment:fixed;*/
	
	/*background: url('../images/body.jpg') repeat-y 134px 0px;*/
}

[class*="col-"] {
  padding: 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}



/*************/
/* STRUCTURE */
/*************/
#page {
	display:block;
	position:relative;
	margin:0 auto;
	padding:0;
	width:100%;
	max-width:1200px;
	min-height:100%;
}


/***********/
/* CONTENU */
/***********/

#wrapper {
	display:block;
	position:relative;
	min-height:320px;
	/*height:auto;*/
	width:100%;
	/*max-width:977px;*/
	max-width:1440px;
	margin:0 auto;
	z-index:1;
	/*padding:0 22px 0 0;*/
	/*background:rgba(255,255,255,0.8);*/
	/*background: url('../images/contenu_wide.png') repeat-y top right;*/
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/*
#wrapper:after {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
*/


/**********/
/* HEADER */
/**********/
/*menu haut*/
#header {
	display:block;
	/*position:relative;*/
	margin:0;
	padding:0;
	/*background: url('../images/header.jpg') no-repeat;*/
	background-color:#ffffff;
	background-image: url('../images/header_droite_short.jpg');
	background-repeat:no-repeat;
	background-position:148px 0;
	background-size:100% 96px;
	
	/*max-width: 954px;*/
	width:100%;
	/*height: 157px;*/
	/*height:96px;*/
	/*z-index:99;*/
}

#header h1 {
	/*
	display: none;
	*/
	margin: 0;
	/*padding:28px 0 0 160px;
	font-size: 20px;*/
	color:#FFFFFF;
	font-family:'futura_md_btmedium', Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow: 0 0 3px #5ea8e1;
}

#header #logo_pointdev {
	position:absolute;
	/*top:8px;*/
	top:3px;
	left:0;
	width:150px;
	/*height:98px;*/
	height:86px;
}

#header #logo_pointdev_years {
	position:absolute;
	top:75px;
	left:0;
	width:150px;
	height:20px;
	z-index:99;
	text-align:center;
	color:#838486;
	font-size:9px;
	font-weight:bold;
}

#header #logo_pointdev_years strong {
	color:#49AADD;
}

#header #logo_pointdev_years:hover {
	text-decoration:none;
}



/* MENU HAUT */
#header .nav {
	position:absolute;
	/*top:36px;
	right:15px;*/
	margin: 0;
	padding: 0;
	list-style: none;
}

#header .nav li {
	display:block;
	position:relative;
	float:left;
	width:80px;
	height:51px;
	list-style: none;
	background: none;
}

#header .nav li a{
	display:block;
	position:relative;
	width:80px;
	/*height:51px;*/
	height:16px;
	
	background: none;
	margin: 0;
	/*padding: 0;*/
	padding:35px 0 0 0;
	
	font-size: 12px;
	color:#e64e04;
	font-family:'futura_md_btmedium', Arial, Helvetica, sans-serif;
	text-align:center;
	/*line-height:90px;*/
	text-decoration:none;
	text-indent:-3px;
}

#header .nav li a:hover,
#header .nav li a.actif {
	background: none;
	margin: 0;
	/*padding: 0;*/
	padding:35px 0 0 0;
	
	font-size: 12px;
	color:#5ea8e1;
	font-family:'futura_md_btmedium', Arial, Helvetica, sans-serif;
	text-align:center;
	/*line-height:90px;*/
	text-decoration:none;
	text-indent:-3px;
}


#header .nav #pointdev {
	background: url('../images/nav_pointdev.png') no-repeat;
}


#header .nav #references {
	background: url('../images/nav_references.png') no-repeat;
}

#header .nav #revendeurs {
	background: url('../images/nav_revendeurs.png') no-repeat;
}

#header .nav #moncompte {
	background: url('../images/nav_moncompte.png') no-repeat;
}

#header .nav #moncompte_ok {
	background: url('../images/nav_moncompte_ok.png') no-repeat;
}

#header .nav #forum {
	background: url('../images/nav_forum.png') no-repeat;
}

#header .nav #facebook {
	background: url('../images/nav_facebook.png') no-repeat;
}


/* MENU LANGUE */
#langue {
	position:absolute;
	display:block;
	z-index:99;
	/*top:10px;*/
	/*right:10px;*/
	
}

#current_language {
	position:relative;
	display: inline-block;
	z-index:99;
	padding: 3px 5px;
	margin: 0;
	color: #000000;
	font-size: 12px;
	cursor: pointer;
	
	/*
	border:solid 1px #000000;
	*/
	
	/*background: #FFFFFF;
	background: linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	border: 1px solid #A2A2A2;
	border-radius: 3px;
	box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.50);*/
}

#current_language:hover, #current_language.hover{
	/*
	background: #FFFFFF;
	background: linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	border: 1px solid #A2A2A2;
	border-radius: 3px;
	box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.50);
	
	background: linear-gradient(top, #ffffff 0%, #FFFFFF 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);
	*/
	color:#5ea8e1;
}


#current_language:active {
	opacity:0.8;
}

#selection_language {
	position:absolute;
	top:21px;
	left:-20px;
	z-index:98;
	
	font-family:arial, sans-serif;
	padding: 3px;
	margin: 0;
	display: block;
	width:120px;
	color: #000000;
	font-size: 12px;
	cursor: pointer;
	background: #FFFFFF;
	background: linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%, #e6e6e6 100%);
	border: 1px solid #A2A2A2;
	border-radius: 3px;
	box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.50);
}

#selection_language ul {
	margin:0;
	padding:0;
}

#selection_language li {
	list-style:none;
	margin:0;
	padding:0;
	background:none;
}

#selection_language li:hover {
	/*
	background: linear-gradient(top, #d1d1d1 0%, #b7b7b7 100%);
	background: -moz-linear-gradient(top, #d1d1d1 0%, #b7b7b7 100%);
	background: -webkit-linear-gradient(top, #d1d1d1 0%, #b7b7b7 100%);
	background: -o-linear-gradient(top, #d1d1d1 0%, #b7b7b7 100%);
	*/
	
}

#selection_language a {
	text-decoration:none;
	color:#000000;
}

#selection_language a:hover {
	color:#5ea8e1;
}

#current_language img, #selection_language img {
	margin-right:10px;
}

#menu_responsive_lien {
	position:absolute;
	/*top:100px;*/
	top:13px;
	right:10px;
	z-index:99;
}


/*******************/
/* MENU RESPONSIVE */
/*******************/

ul#menu_responsive {
	/*display:none;*/
	position:absolute;
	/*top:155px;*/
	top:68px;
	right:10px;
	/*left:10px;*/
	margin:0;
	padding:5px 0;
	list-style:none;
	max-width:95%;
	width:250px;
	height:auto;
	border:none;
	/*background:#5da8e1;*/
	background:#000000;
	z-index:99;
	border-radius:5px;
	overflow:hidden;
}

ul#menu_responsive li {
	display:block;
	position:relative;
	margin:8px 0;
	padding:0;
	list-style:none;
	width:100%;
	min-height:20px;
	height:auto;
	/*background-color:#ffffff;*/
	background:none;
}

ul#menu_responsive li a {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	width:100%;
	/*height:17px;*/
	font-size:14px;
	line-height:17px;
	background:none;
	color:#FFFFFF;
	text-decoration:none;
	border-left:solid 4px #ffffff;
}

ul#menu_responsive li a:hover, ul#menu_responsive li a.hover {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	width:100%;
	/*height:17px;*/
	font-size:14px;
	line-height:17px;
	background:#ffffff;
	/*color:#5da8e1;*/
	color:#000000;
	text-decoration:none;
	/*border-left:solid 4px #5da8e1;*/
	border-left:solid 4px #000000;
	border-top:none;
	border-bottom:none;
}

ul#menu_responsive ul {
	display:block;
	position:relative;
	margin:0 0 0 0px;
	padding:0;
	list-style:none;
}

ul#menu_responsive ul li {
	display:block;
	position:relative;
	margin:3px 0;
	padding:0 0 0 20px;
	list-style:none;
	width:100%;
	min-height:15px;
	height:auto;
	/*background-color:#ffffff;*/
}


/*****************************/
/* HEADER 2 (sous menu haut) */
/*****************************/
#header2 {
	display:block;
	position:relative;
	margin:0;
	/*padding:0;*/
	width:100%;
	/*height:61px;*/
	height:auto;
	z-index:1;
}

#menu_top {
	/*display: block;*/
	position:relative;
	height:61px;
	width:148px;
	/*top:96px;*/
	top:0px;
	left:0px;
	background:url(../images/menu_top.jpg) top left no-repeat;
}

#menu_top #contact, #menu_top #accueil {
	font-size: 12px;
	color:#FFFFFF;
	font-family:'futura_md_btmedium', Arial, Helvetica, sans-serif;
	text-align:center;
	line-height:18px;
}

#menu_top #contact:hover, #menu_top #contact.actif,
#menu_top #accueil:hover, #menu_top #accueil.actif {
	font-size: 12px;
	color:#FFFFFF;
	font-family:'futura_md_btmedium', Arial, Helvetica, sans-serif;
	text-align:center;
	line-height:18px;
	text-decoration:none;
	text-shadow:2px 2px 4px #000000;

}

#menu_top #contact {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 73px;
	height: 18px;
	display: block;
	/*text-indent: -5000px;*/
}

#menu_top #accueil {
	position: absolute;
	top: px;
	left: 72px;
	width: 68px;
	height: 18px;
	display: block;
	/*text-indent: -5000px;*/
}

/***************/
/* MENU GAUCHE */
/***************/

#menu {
	display: block;
	position:relative;
	/*float: left;
	width: 148px;
	*/
	/*border: 1px solid #000;*/
}

#menu .nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu .nav li {
	background: none;
	margin: 0;
	padding: 0;
}

#menu .nav li a{
	height: 83px;
	display: block;
	
	font-size: 18px;
	color:#ffffff;
	font-family:'futura_mdcn_btmedium', Arial, Helvetica, sans-serif;
	text-align:center;
	line-height:40px;
	text-decoration:none;
	text-shadow:2px 2px 4px #838989;
	text-indent:0;
	background-size:100% 100%;
	background-repeat:no-repeat;
}

#menu .nav li a:hover, #menu .nav li a.actif {
	font-size: 18px;
	color:#ffffff;
	font-family:'futura_mdcn_btmedium', Arial, Helvetica, sans-serif;
	text-align:center;
	line-height:40px;
	text-decoration:none;
	text-shadow:2px 2px 4px #838989;
	text-indent:0;
}

#menu .nav #telechargements {
	background-image: url('../images/menu_telechargements.jpg');
}
#menu .nav #telechargements:hover, #menu .nav .actif#telechargements {
	background-image: url('../images/menu_telechargements_hover.jpg');
}

#menu .nav #devis {
	background-image: url('../images/menu_devis.jpg');
}
#menu .nav #devis:hover, #menu .nav .actif#devis {
	background-image: url('../images/menu_devis_hover.jpg');
}

#menu .nav #tarifs.euro {
	background-image: url('../images/menu_tarifs_euro.jpg');
}
#menu .nav #tarifs.euro:hover, #menu .nav .actif#tarifs.euro {
	background-image: url('../images/menu_tarifs_euro_hover.jpg');
}

#menu .nav #tarifs.dollar {
	background-image: url('../images/menu_tarifs_dollar.jpg');
}
#menu .nav #tarifs.dollar:hover, #menu .nav .actif#tarifs.dollar {
	background-image: url('../images/menu_tarifs_dollar_hover.jpg');
}

#menu .nav #commande {
	background-image: url('../images/menu_commande.jpg');
}
#menu .nav #commande:hover, #menu .nav .actif#commande {
	background-image: url('../images/menu_commande_hover.jpg');
}

#menu .nav #support {
	background-image: url('../images/menu_support.jpg');
}
#menu .nav #support:hover, #menu .nav .actif#support {
	background-image: url('../images/menu_support_hover.jpg');
}

#menu .nav #free {
	background-image: url('../images/menu_free.jpg');
}
#menu .nav #free:hover, #menu .nav .actif#free {
	background-image: url('../images/menu_free_hover.jpg');
}

#menu .nav #faq {
	background-image: url('../images/menu_faq.jpg');
}
#menu .nav #faq:hover, #menu .nav .actif#faq {
	background-image: url('../images/menu_faq_hover.jpg');
}





#adresse {
	background: url('../images/menu_contact.jpg') repeat-y;
	width: 148px;
	height: 101px;
}
#adresse span { display: none; }
#adresse span.tel {
	margin:0;
	padding:57px 0 0 0;
	display: block;
	font-size: 18px;
	color:#ffffff;
	font-family:'futura_mdcn_btmedium', Arial, Helvetica, sans-serif;
	text-align:center;
	/*line-height:40px;*/
	text-decoration:none;
	text-shadow:2px 2px 4px #838989;
	text-indent:0;
	letter-spacing:-0.4px;
}



/**********/
/* FOOTER */
/**********/
#footer {
/*	position: absolute;*/
/*	left: 752px;
*/
	bottom: 0 !important;
	bottom: -1px; /* For Certain IE widths */
	height: auto;
	/*line-height: 30px;*/
	text-align:center;
	/*max-width:955px;*/ /*954 ???*/
	width:100%;
	font-size: 0.85em;
	
	/*margin:20px 22px 0 0;*/
	margin:20px 0 0 0;
	padding:5px 0 0 0;
	background:#EAF4F3;
	border-top:solid 3px #666666;
}

#footer .titre {
	color: #005c9c;
    text-align: left;
    /*background: url('../images/tab_separateur1.gif') no-repeat bottom center;*/
	background: url('../images/tab_separateur1.gif') repeat-x bottom center;
    padding: 5px 10px 5px 5px;
    font-size: 1.0em;
}

#footer a {
	color: #C6450D;
	font-size: 0.85em;
}

#footer .liste {
	display:block;
	position:relative;
	float:left;
	/*width:200px;*/
	width:100%;
	height:auto;
	text-align:left;
	padding:0 19px;
}

#footer .separation {
	background:url('../images/tab_fondg.gif') repeat-y 0px 0px;
}

#footer ul li {
	background: url('../images/puce.gif') no-repeat 0px 1px;
}




/***********/
/* COOKIES */
/***********/
#RGPD {
	display:block;
	position:fixed;
	margin:0;
	padding:10px;
	bottom:10px;
	left:50%;
	transform: translate(-50%, 0);
	color:#FFFFFF;
	background:rgba(0,0,0,0.85);
	border-radius: 5px;
	z-index:200;
	/*text-align:justify;*/
}

#RGPD a {
	text-decoration:underline;
	color:#ffffff;
}

#RGPD a.bouton_RGPD {
	text-align:center;
	text-decoration:none;
	padding:5px 10px;
	border-radius: 5px;
	background:#ffffff;
	color:#000000;
}


/******************/
/* RETOUR EN HAUT */
/******************/
#scrollToTop {
		display:none;
}

#scrollToTop a{
bottom:60px;
right:30px;
z-index:100;
position:fixed;
z-index:98;
background-color:#5ea8e1;
color:#FFFFFF;
padding: 10px;
/*border: 1px solid #000;*/
}

#scrollToTop a:hover{
box-shadow: 0px 0px 5px #222;
-moz-box-shadow: 0px 0px 5px #222;
-webkit-box-shadow: 0px 0px 5px #222;
text-decoration: none !important;
}




.titre {
	color: #005c9c;
    text-align: left;
    background: url('../images/tab_separateur1.gif') repeat-x bottom left;
    padding: 5px 10px 5px 5px;
    font-size: 1.0em;
}

.fondg {
	background: url('../images/tab_fondg.gif') repeat-y 0px 0px;
}

.fond_degrade {
	background-image: url('../images/tab_degrade.jpg');
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.clear {
	clear:both;
	height:0;
}

.float_left {
	float:left;
}

.float_right {
	float:right;
}

.center {
	text-align:center;
}

.nopadding {
	padding:0 !important;
}

.texte_grand {
	font-size:1.1em;
}
























a .img_hover {
opacity: 1;
filter:alpha(opacity=100);
}

a:hover .img_hover {
opacity: 0.6;
filter:alpha(opacity=60);
}


/*
html {
	// force l'apparition de la barre de défilement pour Firefox 
	overflow: -moz-scrollbars-vertical !important;
}

html, body {
  height: 100%; // Required 
}

body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	background: url('../images/body.jpg') repeat-y 134px 0px;
}
*/

a:visited {
	color: #C6450D;    
    text-decoration: none;
}
a:link {
	color: #C6450D; 
    text-decoration: none;
}
a:hover {
	color: #C6450D;
    text-decoration: underline overline;
}

a.couleur {
	color:#005c9c;
}

form{
margin: 0;
padding: 0;
}

img {
	border: none;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li {
	background: url('../images/puce.gif') no-repeat 0px 1px;
	text-indent: 15px;
}

h3 {
	
	color: #005c9c;
	font-size: 1.5em;
	padding: 0;
	margin: 0 0 12px 0;
}

h4 {
	color: #000;
	font-size: 1.3em;
	padding: 0;
	margin: 0 0 12px 0;
}

li h4 {
	color: #000;
	font-size: 1.3em;
	padding: 0;
	margin: 0 0 2px 0;
}

.couleur {
	/*font-size: 1.3em;*/
	color: #005c9c;
}

.rouge {
color:#C6450D;
font-size: 1.3em;
}

.cadre .couleur {
}

.chapeau {
	color: #000;
	font-size:1.0em;
}

.chapeau a {
	color: #000;
	text-decoration:underline;
}

.chapeau a:hover {
	/*color: #5EA8E1;*/
	color:#000;
	text-decoration:underline;
}


.textepetit {
	font-size: 0.9em;
}

.imageLeft { float: left; margin-right: 10px; }
.imageRight { float: right; margin-left: 10px; }

.tampon {
	clear: both;
}





/*
#header #langue_de {
	position: absolute;
	top: 15px;
	left: 915px;
	background: url('../images/drapeau_de.gif') no-repeat;
	width: 16px;
	height: 11px;
	display: block;
	text-indent: -5000px;
}

#header #langue_en {
	position: absolute;
	top: 15px;
	left: 855px;
	background: url('../images/drapeau_en.gif') no-repeat;
	width: 16px;
	height: 11px;
	display: block;
	text-indent: -5000px;
}

#header #langue_fr {
	position: absolute;
	top: 15px;
	left: 875px;
	background: url('../images/drapeau_fr.gif') no-repeat;
	width: 16px;
	height: 11px;
	display: block;
	text-indent: -5000px;
	font-size: 0px;	
}

#header #langue_ru {
	position: absolute;
	top: 15px;
	left: 935px;
	background: url('../images/drapeau_ru.gif') no-repeat;
	width: 16px;
	height: 11px;
	display: block;
	text-indent: -5000px;
	font-size: 0px;	
}

#header #langue_es {
	position: absolute;
	top: 15px;
	left: 895px;
	background: url('../images/drapeau-es.png') no-repeat;
	width: 16px;
	height: 11px;
	display: block;
	text-indent: -5000px;
	font-size: 0px;	
}
*/







/*bas de page*/
/*
#pyxis {
//	position: absolute;
//	left: 752px;

	bottom: 0 !important;
	bottom: -1px; // For Certain IE widths 
	height: 40px;
	line-height: 30px;
	text-align:center;
	width:954px;
	font-size: 0.85em;
}

#pyxis a {
	color: #C6450D;
	font-size: 0.85em;
}
*/

.champobligatoire {
	color: #FF0000;
	font-size: 0.9em;
}



/************/
/* CAROUSEL */
/************/
#carousel_logos_container {
	display:block;
	position:relative;
	margin:0 auto;
	/*padding:0 0 0 9px;*/
	padding:0;
	list-style:none;
	width:100%;
	/*max-width:1141px;*/
	max-width:100%;
	height:80px;
	overflow:hidden;
}




#carousel_prev {
	float:left;
	width: 41px;
    height: 83px;
    cursor: pointer;
}

#carousel_next {
	float:right;
	width: 41px;
    height: 83px;
    cursor: pointer;
}

#carousel_prev:hover, #carousel_next:hover {
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

#carousel { margin: 0; padding: 0; height:80px; overflow:hidden }
#carousel li { /*width: 147px;*/width:100%; height: 80px; float: left; background:none; text-indent:0; }
#carousel li p {
	display:block;
	float: left; 
	margin:0;
	padding:0;
	/*width: 144px;*/ /*width:149px; // accueil */
	width:25%;
	height: 80px; 
	background:none;
	line-height:80px;
	text-align:center;
	vertical-align:middle;
}

#carousel li p img {
	vertical-align:middle;
	/*max-width:130px;*/
	max-width:100%;
	max-height:80px;
}

/**
 * Carousel
 */
 /*
#carousel { margin: 5px 0; padding: 0; }
#carousel li { width: 147px; height: 80px; float: left; }
.jcarousel-container { width: 680px; min-height: 90px; position: relative; }
.jcarousel-clip { width: 588px; z-index: 2; padding: 0; margin: 0 auto; overflow: hidden; position: relative; }
.jcarousel-list { width: 588px; z-index: 1; overflow: hidden; position: relative; top: 0; left: 0; margin: 0; padding: 0; }

.jcarousel-list li, .jcarousel-item { float: left; background: 0; text-indent: 0; width: 147px; height: 80px; text-align: center; }

.jcarousel-next { z-index: 3; display: none; }
.jcarousel-prev { z-index: 3; display: none; }

.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 43px;
    height: 81px;
    cursor: pointer;
    background: url(../fr/nav/next-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-next-horizontal:active {
    background: 0;
}

.jcarousel-skin .jcarousel-next-disabled-horizontal,
.jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-next-disabled-horizontal:active { background: 0; cursor: default; }

.jcarousel-skin .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    left: 0;
    width: 43px;
    height: 81px;
    cursor: pointer;
    background: url(../fr/nav/prev-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-prev-horizontal:active { background: 0; }

.jcarousel-skin .jcarousel-prev-disabled-horizontal,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:active { background: 0; cursor: default; }
*/

.bleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
}

.texte {
	color:#000;
	font-size:12px;
	line-height:1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.creer_compte {
	border: 1px solid #5EA8E1;
	padding: 10px;
	text-align: center;
	margin-bottom:15px;
	background-color:#dff0fd;
}






/*******************/
/* LISTE LOGICIELS */
/*******************/
#principal ul#liste_logiciels {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
}

#principal ul#liste_logiciels li {
	display:block;
	position:relative;
	margin:7px;
	padding:0;
	list-style:none;
	float:left;
	background:none;
	width:216px;
}


/***********/
/* ACCUEIL */
/***********/
ul.logiciels_accueil {
	
}

ul.logiciels_accueil li {
	height:29px;
}

ul.logiciels_accueil li a.couleur {
	color: #005c9c;
}


/**************/
/* FOND PROMO */
/**************/

/* smartphone */
@media screen and (max-width: 1200px) {
	#fond_promo_gauche {
		display:none;
	}
}

@media screen and (min-width: 1201px)  {
	#fond_promo_gauche {
		display:block;
	}
}

#fond_promo_gauche {
	/*display:block;*/
	position:fixed;
	width:125px;
	left:10px;
	top:30%;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

#fond_promo_gauche .grand {
	font-size:54px;
}

#fond_promo_gauche .rouge {
	color:#CC0000;
}

#fond_promo_gauche .petit {
	font-size:12px;
}

#fond_promo_gauche .tpetit {
	font-size:8px;
}